UNKNOWN {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-LEFT: 0px; FONT-FAMILY: Verdana
}
.stepNumber {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 15px; COLOR: white; MARGIN-RIGHT: 5px; FONT-FAMILY: arial,helvetica,sans-serif; HEIGHT: 15px; BACKGROUND-COLOR: #007700; TEXT-ALIGN: center
}
.stepHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #007700; FONT-FAMILY: arial,helvetica,sans-serif
}
.stepCell {
	PADDING-BOTTOM: 3px; BORDER-BOTTOM: gray 1px solid
}
.bookingRateCell {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.bookingTotalCell {
	PADDING-RIGHT: 10px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.resForm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
A.TopNav {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TopNav:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TopNav:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TopNav:active {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TopNav:hover {
	FONT-SIZE: 10px; COLOR: #008000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.footer {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:active {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 10px; COLOR: #008000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #330000; FONT-FAMILY: Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; COLOR: #330000; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #330000; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #330000; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #008000; TEXT-DECORATION: underline
}
.TopNav {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MainNav {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MainNav:link {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MainNav:unknown {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MainNav:active {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MainNav:hover {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #008000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Brwn {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Brwn:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Brwn:unknown {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Brwn:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #330000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Brwn:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #008000; FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.Brw_Main {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.Grn_Sml {
	FONT-SIZE: 10px; COLOR: #008000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.LH {
	FONT-SIZE: 11px; MARGIN: 5px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.main {
	FONT-SIZE: 11px; MARGIN: 10px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.GRN_HDR {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #008000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.GRN_HDR_BIG {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #008000; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif
}
.GRN {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #008000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.propertySection {
	
}
.propertyMainLeftcol {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-BOTTOM: 10px; BORDER-LEFT: medium none; WIDTH: 360px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #dfd7b6; TEXT-ALIGN: center
}
.propertyName {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #663300; FONT-FAMILY: Arial, Verdana, Sans-Serif
}
.propertyMainImage {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.propertyMainRightcol {
	PADDING-LEFT: 10px; PADDING-TOP: 16px
}
.propertyMainDescription {
	FONT-SIZE: 12px; PADDING-TOP: 28px; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.propertyDetailTable {
	BORDER-RIGHT: #dfd7b6 1px solid; BORDER-TOP: #dfd7b6 1px solid; MARGIN-TOP: 10px; FONT-SIZE: 10px; BORDER-LEFT: #dfd7b6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #dfd7b6 1px solid; FONT-FAMILY: Verdana, Arial, Sans-Serif; BACKGROUND-COLOR: #ffffff
}
.propertyDetailTableHeader {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #663300; BACKGROUND-COLOR: #dfd7b6; TEXT-ALIGN: center
}
.propertyDetailTableDetails {
	FONT-SIZE: 15px; BORDER-BOTTOM-WIDTH: 1px; TEXT-ALIGN: center
}
.propertyDetailTableBeds {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 5px; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.propertyDetailTableBedNum {
	FONT-WEIGHT: bold
}
.propertyDetailTableIcons {
	BORDER-RIGHT: #dfd7b6 0px solid; BORDER-TOP: #dfd7b6 1px solid; PADDING-BOTTOM: 2px; BORDER-LEFT: #dfd7b6 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #dfd7b6 0px solid; TEXT-ALIGN: center
}
.propertyReservation {
	BORDER-RIGHT: #dfd7b6 1px solid; BORDER-TOP: #dfd7b6 1px solid; MARGIN-TOP: 10px; BORDER-LEFT: #dfd7b6 1px solid; BORDER-BOTTOM: #dfd7b6 1px solid
}
.propertyReservationTitle {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #19327d; FONT-FAMILY: Arial, Sans-Serif
}
.propertyReservationSelector {
	PADDING-BOTTOM: 1px; PADDING-TOP: 2px; TEXT-ALIGN: right
}
.propertyReservationTableHeader {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #663300; FONT-FAMILY: Verdana, Arial, Sans-Serif; BACKGROUND-COLOR: #cc9900
}
.propertyReservationTable {
	PADDING-LEFT: 5px; FONT-FAMILY: Verdana, Arial, Sans-Serif; BACKGROUND-COLOR: #cc9900; PropertySection: 10px
}
.propertyReservationTableReserve {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Sans-Serif; BACKGROUND-COLOR: #cc9900
}
.propertyReservationText {
	PADDING-LEFT: 5px; FONT-SIZE: 10pt; PADDING-TOP: 5px; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND-COLOR: #cc9900
}
.propertyReservationButtons {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #cc9900; TEXT-ALIGN: right
}
.propertyPanoText {
	
}
.propertyPanoPicture {
	MARGIN-TOP: 10px; BORDER-TOP-STYLE: none; MARGIN-RIGHT: 4px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.PropertyLocationImage {
	FLOAT: left; MARGIN-RIGHT: 5px
}
#PropertyLocationHeader {
	MARGIN-BOTTOM: 3px
}
.propertyPictures {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; WIDTH: 300px; PADDING-TOP: 10px
}
.propertyPictureTitle {
	PADDING-RIGHT: 5px; MARGIN-TOP: 10px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Sans-Serif; BACKGROUND-COLOR: #cc9900
}
.propertyPictureDescription {
	MARGIN-TOP: 5px; DISPLAY: block; FONT-SIZE: 10px; MARGIN-BOTTOM: 15px; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.propertyPictureEnlarge {
	FONT-SIZE: 10px; COLOR: #737373; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.propertyPictureRight {
	FLOAT: right
}
.propertyPictureLeft {
	FLOAT: left
}
#propertyPictureLeft {
	TEXT-ALIGN: left
}
#propertyPictureRight {
	TEXT-ALIGN: right
}
.propertyAmenityCategory {
	PADDING-BOTTOM: 10px; WIDTH: 25%; PADDING-TOP: 5px
}
.propertyAmenityCategoryTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; WIDTH: 25%; FONT-FAMILY: Arial, Verdana, Sans-Serif; TEXT-ALIGN: center
}
.propertyAmenitySubcategory {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-LEFT: 5px; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
#AMENITIES {
	MARGIN-RIGHT: 10px; TOP: 0px
}
UL {
	MARGIN-TOP: 5px; FONT-SIZE: 10pt; LIST-STYLE-IMAGE: url(../images/bullet.gif); MARGIN-BOTTOM: 5px; FONT-FAMILY: Arial, Verdana, Sans-Serif
}
#COL1title {
	BACKGROUND-COLOR: #eeeeee
}
#COL1body {
	BACKGROUND-COLOR: #eeeeee
}
#COL2title {
	BACKGROUND-COLOR: #eeeeee
}
#COL2body {
	BACKGROUND-COLOR: #eeeeee
}
#COL3title {
	BACKGROUND-COLOR: #eeeeee
}
#COL3body {
	BACKGROUND-COLOR: #eeeeee
}
#COL4title {
	BACKGROUND-COLOR: #eeeeee
}
#COL4body {
	BACKGROUND-COLOR: #eeeeee
}
.windowTitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #663300; PADDING-TOP: 3px; FONT-FAMILY: arial,verdana,sans-serif; BACKGROUND-COLOR: #dfd7b6
}
.standardText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.standardHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Sans-Serif
}
.windowContents {
	BACKGROUND-COLOR: #dfd7b6
}
.PropertywindowContents {
	BORDER-RIGHT: #dfd7b6 1px solid; BORDER-TOP: #dfd7b6 1px solid; BORDER-LEFT: #dfd7b6 1px solid; BORDER-BOTTOM: #dfd7b6 1px solid; BACKGROUND-COLOR: #ffffff
}
.windowFooter {
	BACKGROUND-COLOR: #ebebeb
}
#HEADROOM {
	MARGIN-TOP: 10px
}
#BOTTOM {
	PADDING-BOTTOM: 10px
}
